=== debian/changelog ===
ros-indigo-concert-conductor-graph (0.7.12-0trusty) trusty; urgency=high

  * [concert_conductor_graph] bugfix set_color -> set_node_color, fixes #194 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/194>.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 04 Aug 2015 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.7.11-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.7.10-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 Apr 2015 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.7.9-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 29 Mar 2015 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.7.8-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.7.7-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 01 Mar 2015 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.7.6-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 27 Feb 2015 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.7.5-0trusty) trusty; urgency=high

  * migrate concert conductor dotcode generator to new base closes #176 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/176>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.7.4-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 29 Dec 2014 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.7.3-0trusty) trusty; urgency=high

  * commenting out debug messages #169 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/169>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 28 Dec 2014 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.7.2-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.7.1-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.5.4-0trusty) trusty; urgency=high

  * available using service call button and info new client
  * add CHANGELOG files

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 10 Sep 2013 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.5.3-0trusty) trusty; urgency=high

  * missing file
  * create concert_conductor_graph

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.5.2-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 16 Jul 2013 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.5.1-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 10 Jun 2013 16:50:50 +0900

ros-indigo-concert-conductor-graph (0.5.0-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 May 2013 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.3.1-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 08 Apr 2013 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.3.0-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 04 Feb 2013 15:00:00 -0000

ros-indigo-concert-conductor-graph (0.2.0-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Jan 2013 15:00:00 -0000
