=== debian/control ===
Source: ros-indigo-concert-conductor-graph
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://www.ros.org/wiki/concert_conductor_graph
Standards-Version: 3.9.2

Package: ros-indigo-concert-conductor-graph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-concert-conductor, ros-indigo-concert-utilities, ros-indigo-python-qt-binding, ros-indigo-qt-gui-py-common, ros-indigo-rocon-std-msgs, ros-indigo-rospy, ros-indigo-rqt-graph, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py
Description: The concert_conductor_graph package
